{% extends "base.html" %}
{% block title%} UPDATE {% endblock %}

{% block content %}

<form method = "POST" class = "form-group"> {% csrf_token %}
	{{form.as_p}}
	<button class = "btn btn-outline-primary form-control"> Update </button>
	<button class = "btn btn-outline-warning form-control"> Cancelar </button>
</form>

{% endblock %}